﻿      
        @media only screen and (max-width : 1023px) {
            .logo {
                width: 26%;
                max-width: 152px;
                position: absolute;
                top: 59px!important;
                margin-left: 10px;
                display:none
            }
            /*.logo-spacer{
                width: 100%;
                max-width: 152px;     
                display:block;
                padding-bottom:0px;
                padding-top:20px;
                padding-left:25px;

            }*/
            .logo-spacer{
                width: 98%;
                /*position:relative;*/
                max-width: 500px;     
                display:block;
                padding-bottom: 0px;
                padding-top:20px;
                padding-left:31px;
                padding-right: 23px;

            }
            
        }

    